/* Search results  CSS */
.search-results .blog-post-item.type-product {
    max-width: 800px;
}
.search-results .blog-post-item.type-product .blog-content:not(.blog__details-content) .post-text {
    margin: 0 0;
}
.search-results .blog-post-item.type-product .blog-content .post-text p {
    margin: 0 0;
}
.search-results .blog-post-item.type-product .blog-content .title {
    margin-bottom: 15px;
}
.blog__area.space,
.shop__area.space {
    padding: 40px 0 120px;
}
.tg-page-area.space {
    padding: 40px 0 120px;
}
.footer-widget {
    margin: 0 0 30px;
}
.hide-overlay::before {
    opacity: 0 !important;
}
.copyright-text p {
    margin: 0 0;
}
.wp-block-post-comments-form .comment-reply-title {
    margin-bottom: 10px;
    margin-top: 0;
}
.logo a.main-logo,
.nav-logo a.main-logo {
    font-size: 30px;
    font-weight: 800;
    line-height: 1;
}
.wpcf7-turnstile.cf-turnstile {
    line-height: 0;
    margin-top: -15px;
    margin-bottom: -15px;
}

/* Elementor Custom CSS */
.themegenix-menu-not-showing .tgmenu__nav {
    padding: 25px 30px;
}
header.transparent-header.theme-default-header {
    top: 40px;
}
.wpcf7 form .wpcf7-response-output {
    margin: 2em 0 0;
}
.header-top-list {
    line-height: 1;
}
.header-top-list .elementor-icon-list-items .elementor-icon-list-item::before {
    content: "";
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translateY(-50%) rotate(30deg);
    width: 2px;
    height: 14px;
    background: var(--tg-border-1);
}
.header-top-list .elementor-icon-list-items .elementor-icon-list-item:last-child::before {
    display: none;
}
.header-top-list .elementor-icon-list-items .elementor-icon-list-icon .genix {
    width: auto;
}
.offCanvas__info [data-elementor-type] {
    height: 100%;
}

/* Version 1.0 Update CSS */
.elementor-editor-active.themegenix-header-template header.nav-header.position-absolute {
    position: relative !important;
    background-color: rgba(0, 0, 0, .2);
}
.elementor-editor-active:not(.themegenix-header-template) header.nav-header.position-absolute {
    pointer-events: none;
}
.sticky-menu .layer-sticky-none {
    display: none;
}
.sticky-menu .e-con>.e-con-inner {
    --padding-block-start: 0;
}
.sticky-menu .sticky-padding-0 {
    --padding-left: 0 !important;
    --padding-right: 0 !important;
}
.sticky-menu .sticky-top-0 {
    --margin-top: 0 !important;
    --padding-top: 0 !important;
}
.main-logo {
    display: block;
    line-height: 1;
}
.widget_genix-cta-widget {
    padding: 0 !important;
}
.ad-90s {
-webkit-animation-duration: 90s !important;
    animation-duration: 90s !important;
}
.pointer-none {
    pointer-events: none;
}
.entry-page-wrapper {
    background: #fff;
    padding: 40px;
    border: 1px solid #ddd;
    border-radius: 40px;
}

/* Elementor Responsive */
@media (max-width: 1500px) {
.blog__area.space,
.shop__area.space {
    padding: 40px 0 100px;
}
.tg-page-area.space {
    padding: 40px 0 100px;
}
header.transparent-header.theme-default-header {
    top: 20px;
}

}

@media (max-width: 1199.98px) {
.blog__area.space,
.shop__area.space {
    padding: 40px 0 80px;
}
.tg-page-area.space {
    padding: 40px 0 80px;
}

}

@media (max-width: 991.98px){
.footer-contact {
    text-align: center;
}
aside.blog__sidebar {
    margin: 60px 0 0;
}

}

@media (max-width: 767.98px) {
.blog__area.space,
.tg-page-area.space,
.shop__area.space {
    padding: 0 0 60px;
}
header.transparent-header.theme-default-header {
    top: 0;
}
header.theme-default-header .tgmenu__nav {
    justify-content: space-between;
}
.entry-page-wrapper {
    padding: 20px;
    border-radius: 12px;
}

}